Subject: bug#12596: 24.2.50; when draging on the frame's edge to change its height the frame moves

From: Peter Dyballa <[email-masked]>
Date: Mon, 8 Oct 2012 19:01:58 +0200

Am 08.10.2012 um 12:25 schrieb Jan Djärv:

> I tested with OSX 10.6 (its the oldest I have), but I still can not reproduce this.

After updating to revno: 110463 this behaviour is gone. Another thing is also gone: while resizing the frame, the contents of the windows and mode-line(s) inside it is not redrawn, I can see only the blank background. This redraw action obviously coincided with the movement, i.e., the redraw happened in a different place on screen.

--
Greetings

  Pete

A common mistake that people make when trying to design something completely foolproof is to underestimate the ingenuity of complete fools.
	- Douglas Adams, »Mostly Harmless«